Bug 44495 - [4.7/4.8/4.9 regression] ICE in java_mangle_resource_name, at java/mangle.c:658
[4.7/4.8/4.9 regression] ICE in java_mangle_resource_name, at java/mangle.c:658
Status: RESOLVED WONTFIX
Product: gcc
Classification: Unclassified
Component: java
4.6.0
: P4 normal
: 4.7.4
Assigned To: Not yet assigned to anyone
: build, ice-on-valid-code
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 18:43 UTC by Rainer Orth
Modified: 2014-03-23 10:27 UTC (History)
3 users (show)

See Also:
Host: sparc-sun-solaris2.11
Target: sparc-sun-solaris2.11
Build: sparc-sun-solaris2.11
Known to work:
Known to fail:
Last reconfirmed: 2012-12-11 00:00:00


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Orth 2010-06-10 18:43:57 UTC
Since some time, bootstrap on Solaris 11/SPARC fails building the 32-bit
libgcj_tools_la-tools.lo:

/bin/ksh ./libtool  --tag=GCJ   --mode=compile /vol/gcc/obj/regression/trunk/11-gcc/build/./gcc/gcj -v -B/vol/gcc/obj/regression/trunk/11-gcc/build/sparc-sun-solaris2.11/libjava/ -B/vol/gcc/obj/regression/trunk/11-gcc/build/./gcc/ -B/vol/gcc/sparc-sun-solaris2.11/bin/ -B/vol/gcc/sparc-sun-solaris2.11/lib/ -isystem /vol/gcc/sparc-sun-solaris2.11/include -isystem /vol/gcc/sparc-sun-solaris2.11/sys-include    -Usun -fclasspath= -fbootclasspath=/vol/gcc/src/hg/trunk/local/libjava/classpath/lib --encoding=UTF-8 -Wno-deprecated -fbootstrap-classes -findirect-dispatch -fno-bootstrap-classes -fno-indirect-classes -fsource-filename=/vol/gcc/obj/regression/trunk/11-gcc/build/sparc-sun-solaris2.11/libjava/classpath/tools/all-classes.lst -g -O2 -MT classpath/tools/libgcj_tools_la-tools.lo -MD -MP -MF classpath/tools/.deps/libgcj_tools_la-tools.Tpo -c -o classpath/tools/libgcj_tools_la-tools.lo `test -f 'classpath/tools/tools.zip' || echo '/vol/gcc/src/hg/trunk/local/libjava/'`classpath/tools/tools.zip
In file included from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/Main.java:263:0,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/PathOptionGroup.java:130,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/JniPrintStream.java:114,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/GcjhMain.java:92,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/Main.java:218,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/PathOptionGroup.java:82,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/GcjhMain.java:84,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/Printer.java:138,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/Main.java:205,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/GcjhMain.java:152,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/ClassWrapper.java:374,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/CniIncludePrinter.java:79,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/GcjhMain.java:76,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/Main.java:179,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/Main.java:467,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/Text.java:59,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/PathOptionGroup.java:109,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/MethodHelper.java:121,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/PathOptionGroup.java:102,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/CniPrintStream.java:273,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/StringToolkit.java:64,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/getopt/Messages.java:64,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/getopt/Parser.java:493,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/getopt/Option.java:253,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/getopt/OptionException.java:56,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/getopt/OptionGroup.java:267,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/getopt/Parser.java:491,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/getopt/FileArgumentCallback.java:53,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/getopt/Parser.java:188,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/getopt/Parser.java:180,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/NotifyingInputStreamReader.java:404,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/serialver/Messages.java:65,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/serialver/SerialVer.java:125,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/serialver/SerialVer.java:133,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/serialver/SerialVer.java:162,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/serialver/SerialVer.java:114,
                 from gnu/classpath/tools/gjdoc/Main.java:1256,
                 from gnu/classpath/tools/gjdoc/Main.java:1450,
                 from gnu/classpath/tools/gjdoc/JavadocWrapper.java:34,
                 from gnu/classpath/tools/gjdoc/TextTagImpl.java:38,
                 from gnu/classpath/tools/gjdoc/Parser.java:212,
                 from gnu/classpath/tools/gjdoc/ThrowsTagImpl.java:86,
                 from gnu/classpath/tools/gjdoc/TimerDoclet.java:48,
                 from gnu/classpath/tools/gjdoc/SeeTagImpl.java:196,
                 from gnu/classpath/tools/gjdoc/Main.java:1476,
                 from gnu/classpath/tools/gjdoc/Parser.java:53,
                 from gnu/classpath/tools/gjdoc/DirectoryTree.java:56,
                 from gnu/classpath/tools/gjdoc/Main.java:1264,
                 from gnu/classpath/tools/gjdoc/RootDocImpl.java:810,
                 from gnu/classpath/tools/gjdoc/RootDocImpl.java:0,
                 from gnu/classpath/tools/gjdoc/Main.java:1442,
                 from gnu/classpath/tools/gjdoc/AbstractTagImpl.java:84,
                 from gnu/classpath/tools/gjdoc/ParamTagImpl.java:62,
                 from gnu/classpath/tools/gjdoc/Parser.java:60,
                 from gnu/classpath/tools/gjdoc/MethodDocImpl.java:46,
                 from gnu/classpath/tools/gjdoc/Parser.java:481,
                 from gnu/classpath/tools/gjdoc/Main.java:1485,
                 from gnu/classpath/tools/gjdoc/Debug.java:49,
                 from gnu/classpath/tools/gjdoc/ParameterImpl.java:51,
                 from gnu/classpath/tools/gjdoc/Main.java:1408,
                 from gnu/classpath/tools/gjdoc/TemporaryStore.java:113,
                 from gnu/classpath/tools/gjdoc/ExecutableMemberDocImpl.java:408,
                 from gnu/classpath/tools/gjdoc/Main.java:1464,
                 from gnu/classpath/tools/gjdoc/Main.java:1492,
                 from gnu/classpath/tools/gjdoc/LinkTagImpl.java:43,
                 from gnu/classpath/tools/gjdoc/Parser.java:699,
                 from gnu/classpath/tools/gjdoc/TimerDoclet.java:29,
                 from gnu/classpath/tools/gjdoc/Main.java:1400,
                 from gnu/classpath/tools/gjdoc/Timer.java:69,
                 from gnu/classpath/tools/gjdoc/Main.java:1248,
                 from gnu/classpath/tools/gjdoc/ValueTagImpl.java:44,
                 from gnu/classpath/tools/gjdoc/Main.java:1457,
                 from gnu/classpath/tools/gjdoc/Parser.java:988,
                 from gnu/classpath/tools/gjdoc/GjdocPackageDoc.java:0,
                 from gnu/classpath/tools/gjdoc/Main.java:1499,
                 from gnu/classpath/tools/gjdoc/PackageDocImpl.java:204,
                 from gnu/classpath/tools/gjdoc/Parser.java:39,
                 from gnu/classpath/tools/gjdoc/Parser.java:613,
                 from gnu/classpath/tools/gjdoc/TagImpl.java:41,
                 from gnu/classpath/tools/gjdoc/Parser.java:154,
                 from gnu/classpath/tools/gjdoc/Parser.java:516,
                 from gnu/classpath/tools/gjdoc/ClassDocReflectedImpl.java:200,
                 from gnu/classpath/tools/gjdoc/TypeVariableImpl.java:87,
                 from gnu/classpath/tools/gjdoc/Main.java:1288,
                 from gnu/classpath/tools/gjdoc/SerialFieldTagImpl.java:108,
                 from gnu/classpath/tools/gjdoc/Parser.java:183,
                 from gnu/classpath/tools/gjdoc/RootDocImpl.java:973,
                 from gnu/classpath/tools/gjdoc/TypeImpl.java:89,
                 from gnu/classpath/tools/gjdoc/Main.java:1390,
                 from gnu/classpath/tools/gjdoc/Parser.java:92,
                 from gnu/classpath/tools/gjdoc/RootDocImpl.java:1021,
                 from gnu/classpath/tools/gjdoc/RootDocImpl.java:806,
                 from gnu/classpath/tools/gjdoc/RootDocImpl.java:705,
                 from gnu/classpath/tools/gjdoc/Main.java:239,
                 from gnu/classpath/tools/gjdoc/Main.java:1506,
                 from gnu/classpath/tools/gjdoc/Main.java:1199,
                 from gnu/classpath/tools/gjdoc/SourcePositionImpl.java:58,
                 from gnu/classpath/tools/gjdoc/Main.java:1299,
                 from gnu/classpath/tools/gjdoc/Main.java:1370,
                 from gnu/classpath/tools/gjdoc/ConstructorDocImpl.java:39,
                 from gnu/classpath/tools/gjdoc/ArrayCharacterIterator.java:101,
                 from gnu/classpath/tools/gjdoc/DirectoryTree.java:36,
                 from gnu/classpath/tools/gjdoc/expr/BinaryLogicalExpression.java:41,
                 from gnu/classpath/tools/gjdoc/expr/Expression.java:0,
                 from gnu/classpath/tools/gjdoc/expr/JavaLexer.java:1958,
                 from gnu/classpath/tools/gjdoc/expr/BinaryComputationExpression.java:67,
                 from gnu/classpath/tools/gjdoc/expr/NotEqualExpression.java:53,
                 from gnu/classpath/tools/gjdoc/expr/ExclusiveOrExpression.java:38,
                 from gnu/classpath/tools/gjdoc/expr/ConstantInteger.java:60,
                 from gnu/classpath/tools/gjdoc/expr/LogicalOrExpression.java:33,
                 from gnu/classpath/tools/gjdoc/expr/JavaRecognizer.java:1402,
                 from gnu/classpath/tools/gjdoc/expr/ConstantExpression.java:33,
                 from gnu/classpath/tools/gjdoc/expr/LogicalNotExpression.java:40,
                 from gnu/classpath/tools/gjdoc/expr/ConstantBoolean.java:65,
                 from gnu/classpath/tools/gjdoc/expr/BinaryShiftExpression.java:42,
                 from gnu/classpath/tools/gjdoc/expr/Type.java:42,
                 from gnu/classpath/tools/gjdoc/expr/MultiplicationExpression.java:48,
                 from gnu/classpath/tools/gjdoc/expr/BinaryEqualityExpression.java:62,
                 from gnu/classpath/tools/gjdoc/expr/ConstantDouble.java:60,
                 from gnu/classpath/tools/gjdoc/expr/ConstantLong.java:65,
                 from gnu/classpath/tools/gjdoc/expr/GreaterThanOrEqualExpression.java:48,
                 from gnu/classpath/tools/gjdoc/expr/IdentifierExpression.java:69,
                 from gnu/classpath/tools/gjdoc/expr/BinaryRelationExpression.java:56,
                 from gnu/classpath/tools/gjdoc/expr/UnknownIdentifierException.java:29,
                 from gnu/classpath/tools/gjdoc/expr/Context.java:43,
                 from gnu/classpath/tools/gjdoc/expr/TypeCastExpression.java:67,
                 from gnu/classpath/tools/gjdoc/expr/Evaluator.java:129,
                 from gnu/classpath/tools/gjdoc/expr/CircularExpressionException.java:34,
                 from gnu/classpath/tools/gjdoc/expr/BinaryExpression.java:33,
                 from gnu/classpath/tools/gjdoc/expr/AndExpression.java:38,
                 from gnu/classpath/tools/gjdoc/expr/ShiftLeftExpression.java:38,
                 from gnu/classpath/tools/gjdoc/expr/ConstantChar.java:79,
                 from gnu/classpath/tools/gjdoc/expr/EvaluatorEnvironment.java:1,
                 from gnu/classpath/tools/gjdoc/expr/BitShiftRightExpression.java:38,
                 from gnu/classpath/tools/gjdoc/expr/ConstantNull.java:47,
                 from gnu/classpath/tools/gjdoc/expr/ConstantShort.java:55,
                 from gnu/classpath/tools/gjdoc/expr/GreaterThanExpression.java:48,
                 from gnu/classpath/tools/gjdoc/expr/ConstantFloat.java:60,
                 from gnu/classpath/tools/gjdoc/expr/ModuloExpression.java:48,
                 from gnu/classpath/tools/gjdoc/expr/EqualExpression.java:53,
                 from gnu/classpath/tools/gjdoc/expr/BinaryBitwiseExpression.java:45,
                 from gnu/classpath/tools/gjdoc/expr/NotExpression.java:40,
                 from gnu/classpath/tools/gjdoc/expr/InclusiveOrExpression.java:38,
                 from gnu/classpath/tools/gjdoc/expr/ConditionalExpression.java:54,
                 from gnu/classpath/tools/gjdoc/expr/JavaTokenTypes.java:1,
                 from gnu/classpath/tools/gjdoc/expr/LessThanExpression.java:48,
                 from gnu/classpath/tools/gjdoc/expr/ShiftRightExpression.java:38,
                 from gnu/classpath/tools/gjdoc/expr/IllegalExpressionException.java:35,
                 from gnu/classpath/tools/gjdoc/expr/ConstantString.java:55,
                 from gnu/classpath/tools/gjdoc/expr/NegateExpression.java:46,
                 from gnu/classpath/tools/gjdoc/expr/LogicalAndExpression.java:33,
                 from gnu/classpath/tools/gjdoc/expr/UnaryExpression.java:32,
                 from gnu/classpath/tools/gjdoc/expr/SubtractionExpression.java:48,
                 from gnu/classpath/tools/gjdoc/expr/DivisionExpression.java:48,
                 from gnu/classpath/tools/gjdoc/expr/AdditionExpression.java:64,
                 from gnu/classpath/tools/gjdoc/expr/ConstantByte.java:56,
                 from gnu/classpath/tools/gjdoc/expr/LessThanOrEqualExpression.java:49,
                 from gnu/classpath/tools/gjdoc/Main.java:1516,
                 from gnu/classpath/tools/gjdoc/InheritDocTagImpl.java:83,
                 from gnu/classpath/tools/gjdoc/Parser.java:138,
                 from gnu/classpath/tools/gjdoc/TagContainer.java:0,
                 from gnu/classpath/tools/gjdoc/Parser.java:1044,
                 from gnu/classpath/tools/gjdoc/Main.java:1307,
                 from gnu/classpath/tools/gjdoc/ClassDocProxy.java:150,
                 from gnu/classpath/tools/gjdoc/Parser.java:124,
                 from gnu/classpath/tools/gjdoc/Main.java:1348,
                 from gnu/classpath/tools/gjdoc/Parser.java:362,
                 from gnu/classpath/tools/gjdoc/Main.java:1272,
                 from gnu/classpath/tools/gjdoc/GjdocRootDoc.java:1,
                 from gnu/classpath/tools/gjdoc/ErrorReporter.java:103,
                 from gnu/classpath/tools/gjdoc/MemberDocImpl.java:217,
                 from gnu/classpath/tools/gjdoc/Parser.java:73,
                 from gnu/classpath/tools/gjdoc/Main.java:1316,
                 from gnu/classpath/tools/gjdoc/DocImpl.java:1072,
                 from gnu/classpath/tools/gjdoc/FieldDocImpl.java:390,
                 from gnu/classpath/tools/gjdoc/Main.java:1330,
                 from gnu/classpath/tools/gjdoc/WritableType.java:1,
                 from gnu/classpath/tools/gjdoc/ClassDocImpl.java:1241,
                 from gnu/classpath/tools/gjdoc/Main.java:1282,
                 from gnu/classpath/tools/gjdoc/ParseException.java:32,
                 from gnu/classpath/tools/gjdoc/RootDocImpl.java:475,
                 from gnu/classpath/tools/gjdoc/RootDocImpl.java:916,
                 from gnu/classpath/tools/gjdoc/ProgramElementDocImpl.java:159,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/IdentityDBCmd.java:232,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:431,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyCloneCmd.java:326,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyPasswdCmd.java:257,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CertReqCmd.java:377,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyCloneCmd.java:290,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/IdentityDBCmd.java:225,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/DeleteCmd.java:220,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/StorePasswdCmd.java:218,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ImportCmd.java:928,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ImportCmd.java:405,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/Command.java:1215,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/PrintCertCmd.java:136,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ExportCmd.java:313,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:467,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/Main.java:318,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CertReqCmd.java:386,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/Main.java:321,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyPasswdCmd.java:266,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:440,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyCloneCmd.java:334,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyCloneCmd.java:299,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/DeleteCmd.java:211,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ListCmd.java:431,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/StorePasswdCmd.java:209,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ImportCmd.java:414,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CACertCmd.java:266,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ExportCmd.java:305,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/Messages.java:116,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:476,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ListCmd.java:248,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/SelfCertCmd.java:337,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:413,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CertReqCmd.java:359,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyPasswdCmd.java:393,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/PrintCertCmd.java:141,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/IdentityDBCmd.java:208,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ExportCmd.java:326,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/DeleteCmd.java:202,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CertReqCmd.java:395,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyCloneCmd.java:308,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:449,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ImportCmd.java:388,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/StorePasswdCmd.java:200,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/SelfCertCmd.java:346,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ImportCmd.java:423,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ListCmd.java:257,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:484,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ExportCmd.java:296,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CACertCmd.java:258,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyPasswdCmd.java:248,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CertReqCmd.java:368,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:422,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/IdentityDBCmd.java:217,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyCloneCmd.java:317,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:458,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CertReqCmd.java:403,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ExportCmd.java:321,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:600,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/PrintCertCmd.java:128,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ImportCmd.java:396,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ListCmd.java:266,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ImportCmd.java:432,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/SelfCertCmd.java:355,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CACertCmd.java:249,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ExportCmd.java:287,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/IdentityDBCmd.java:190,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyPasswdCmd.java:293,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CertReqCmd.java:341,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:395,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CACertCmd.java:240,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ExportCmd.java:278,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ListCmd.java:275,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CertReqCmd.java:473,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/SelfCertCmd.java:364,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/SelfCertCmd.java:400,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ImportCmd.java:371,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/SelfCertCmd.java:417,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyCloneCmd.java:263,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/IdentityDBCmd.java:199,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CertReqCmd.java:411,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/SelfCertCmd.java:439,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/DeleteCmd.java:246,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:404,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyCloneCmd.java:405,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CertReqCmd.java:350,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyPasswdCmd.java:302,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ExportCmd.java:269,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CACertCmd.java:231,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/SelfCertCmd.java:373,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ListCmd.java:284,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ImportCmd.java:380,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/StorePasswdCmd.java:244,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/SelfCertCmd.java:409,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CACertCmd.java:311,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/DeleteCmd.java:238,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/Main.java:297,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyCloneCmd.java:274,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyPasswdCmd.java:310,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyPasswdCmd.java:275,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ListCmd.java:292,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/SelfCertCmd.java:382,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CACertCmd.java:222,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ExportCmd.java:260,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/StorePasswdCmd.java:236,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/DeleteCmd.java:279,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/IdentityDBCmd.java:181,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/DeleteCmd.java:229,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/Command.java:1220,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyCloneCmd.java:281,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/GenKeyCmd.java:386,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/KeyPasswdCmd.java:284,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/CertReqCmd.java:332,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/StorePasswdCmd.java:316,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ImportCmd.java:440,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/SelfCertCmd.java:391,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ListCmd.java:300,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/StorePasswdCmd.java:227,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/keytool/ImportCmd.java:362,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/FileSystemClassLoader.java:293,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/tnameserv/Main.java:61,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/tnameserv/Messages.java:64,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/tnameserv/Main.java:85,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/tnameserv/Main.java:75,
                 from gnu/classpath/tools/doclets/InvalidPackageWildcardException.java:33,
                 from gnu/classpath/tools/doclets/DocletOptionPackageWildcard.java:104,
                 from gnu/classpath/tools/doclets/DocletOptionColonSeparated.java:57,
                 from gnu/classpath/tools/doclets/AbstractDoclet.java:1136,
                 from gnu/classpath/tools/doclets/AbstractDoclet.java:100,
                 from gnu/classpath/tools/doclets/InlineTagRenderer.java:0,
                 from gnu/classpath/tools/doclets/DocletOptionString.java:49,
                 from gnu/classpath/tools/doclets/AbstractDoclet.java:500,
                 from gnu/classpath/tools/doclets/TagletPrinter.java:0,
                 from gnu/classpath/tools/doclets/StandardTaglet.java:81,
                 from gnu/classpath/tools/doclets/DocletOptionFile.java:58,
                 from gnu/classpath/tools/doclets/debugdoclet/DebugDoclet.java:136,
                 from gnu/classpath/tools/doclets/DocletOption.java:34,
                 from gnu/classpath/tools/doclets/DocletOptionFlag.java:50,
                 from gnu/classpath/tools/doclets/PackageMatcher.java:133,
                 from gnu/classpath/tools/doclets/AbstractDoclet.java:357,
                 from gnu/classpath/tools/doclets/AbstractDoclet.java:939,
                 from gnu/classpath/tools/doclets/PackageGroup.java:40,
                 from gnu/classpath/tools/doclets/AbstractDoclet.java:601,
                 from gnu/classpath/tools/doclets/AbstractDoclet.java:379,
                 from gnu/classpath/tools/doclets/AbstractDoclet.java:322,
                 from gnu/classpath/tools/doclets/htmldoclet/HtmlDoclet.java:95,
                 from gnu/classpath/tools/doclets/htmldoclet/HtmlTagletContext.java:46,
                 from gnu/classpath/tools/doclets/htmldoclet/HtmlPage.java:517,
                 from gnu/classpath/tools/doclets/htmldoclet/HtmlDoclet.java:3377,
                 from gnu/classpath/tools/doclets/htmldoclet/ExternalDocSet.java:168,
                 from gnu/classpath/tools/doclets/htmldoclet/HtmlDoclet.java:732,
                 from gnu/classpath/tools/doclets/htmldoclet/CssClass.java:281,
                 from gnu/classpath/tools/doclets/htmldoclet/HtmlDoclet.java:2929,
                 from gnu/classpath/tools/doclets/htmldoclet/HtmlDoclet.java:3363,
                 from gnu/classpath/tools/doclets/DocletConfigurationException.java:37,
                 from gnu/classpath/tools/doclets/xmldoclet/Driver.java:2226,
                 from gnu/classpath/tools/doclets/xmldoclet/TargetContext.java:85,
                 from gnu/classpath/tools/doclets/xmldoclet/Driver.java:2432,
                 from gnu/classpath/tools/doclets/xmldoclet/HtmlRepairer.java:671,
                 from gnu/classpath/tools/doclets/xmldoclet/Driver.java:2066,
                 from gnu/classpath/tools/doclets/xmldoclet/doctranslet/DocTransletException.java:45,
                 from gnu/classpath/tools/doclets/xmldoclet/doctranslet/DocTranslet.java:442,
                 from gnu/classpath/tools/doclets/xmldoclet/doctranslet/DocTransletOptions.java:27,
                 from gnu/classpath/tools/doclets/xmldoclet/doctranslet/OutputFileInfo.java:48,
                 from gnu/classpath/tools/doclets/xmldoclet/doctranslet/JarClassLoader.java:72,
                 from gnu/classpath/tools/doclets/xmldoclet/doctranslet/DocTranslet.java:92,
                 from gnu/classpath/tools/doclets/xmldoclet/doctranslet/DocTransletConfigurationException.java:35,
                 from gnu/classpath/tools/doclets/xmldoclet/Driver.java:90,
                 from gnu/classpath/tools/doclets/xmldoclet/HtmlRepairer.java:51,
                 from gnu/classpath/tools/doclets/xmldoclet/Driver1_4.java:65,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Lister.java:115,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Main.java:242,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Main.java:292,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Main.java:235,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Main.java:223,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Entry.java:68,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Main.java:216,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/WorkSet.java:81,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Main.java:209,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Main.java:144,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Updater.java:96,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Main.java:202,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Messages.java:64,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Main.java:114,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Creator.java:250,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Main.java:195,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Main.java:172,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Indexer.java:141,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Extractor.java:128,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jar/Action.java:47,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/java2xhtml/Java2xhtml.java:1335,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/java2xhtml/Java2xhtml.java:431,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/MalformedInputListener.java:1,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/FileSystemClassLoader.java:1,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/SFHelper.java:489,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:547,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:640,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:629,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:620,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:659,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Messages.java:117,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:611,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:648,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:675,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/JarSigner.java:172,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:602,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:667,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/HashUtils.java:122,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:535,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/JarVerifier.java:341,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:593,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:584,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:538,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/jarsigner/Main.java:684,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/native2ascii/Native2ASCII.java:119,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/native2ascii/Messages.java:64,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/native2ascii/Native2ASCII.java:109,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/native2ascii/Native2ASCII.java:193,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/native2ascii/Native2ASCII.java:102,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/native2ascii/Native2ASCII.java:88,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/FileSystemClassLoader.java:183,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/FileSystemClassLoader.java:215,
                 from /vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/IOToolkit.java:197,
                 from <built-in>:3:
/vol/gcc/src/hg/trunk/local/libjava/classpath/tools/gnu/classpath/tools/javah/PackageWrapper.java:0:0: internal compiler error: in java_mangle_resource_name, at java/mangle.c:658
Please submit a full bug report,
with preprocessed source if appropriate.
See <http://gcc.gnu.org/bugs.html> for instructions.

This happens only on Solaris 11/SPARC, Solaris 8 to 10 are unaffected, as is 
Solaris 2/x86.  I'll try to further debug this, but any suggestions would be
welcome.
Comment 1 Jakub Jelinek 2011-03-25 19:53:04 UTC
GCC 4.6.0 is being released, adjusting target milestone.
Comment 2 Jakub Jelinek 2011-06-27 12:33:08 UTC
GCC 4.6.1 is being released.
Comment 3 Jakub Jelinek 2011-10-26 17:13:52 UTC
GCC 4.6.2 is being released.
Comment 4 Jakub Jelinek 2012-03-01 14:39:09 UTC
GCC 4.6.3 is being released.
Comment 5 Eric Botcazou 2012-12-11 08:32:07 UTC
Does this still occur?
Comment 6 ro@CeBiTec.Uni-Bielefeld.DE 2012-12-12 16:04:21 UTC
> --- Comment #5 from Eric Botcazou <ebotcazou at gcc dot gnu.org> 2012-12-11 08:32:07 UTC ---
> Does this still occur?

I had done some further investigate at that time and found that this
happened when the machine didn't have /usr/bin/jar installed, so instead
of using libjava/scripts/jar, an installed version of fastjar (from gcc
4.1) was used.  This seems to lead to a version of tools.zip that causes
jc1 to ICE as reported.

I haven't investigated in more detail since, though.

	Rainer
Comment 7 Jakub Jelinek 2013-04-12 15:16:23 UTC
GCC 4.6.4 has been released and the branch has been closed.
Comment 8 Eric Botcazou 2014-03-23 10:27:32 UTC
No real interest I guess.